<!DOCTYPE html>
<html>
    <header>
        <title>
            Titulo de la página
        </title>
        <meta charset="UTF-8"
    </header>
    <body>
        <h1>Apertura de enlaces en el 
            mismo navegador y en otra instancia
        del navegador
        </h1>
        <p>
            <a href="https://webb.nasa.gov/">NASA</a>
            <br>
            <a href="https://webbtelescope.org/resource-gallery/images" target="_blank">James Web Imagenes </a>
            <a href="#anchorname"></a>
        </p>
    </body>
</html>